.services-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.services-navbar-interactive {
  width: 100%;
  display: flex;
  z-index: 3;
  position: fixed;
  align-items: center;
  padding-top: var(--dl-space-space-unit);
  padding-left: var(--dl-space-space-oneandhalfunits);
  padding-right: var(--dl-space-space-oneandhalfunits);
  padding-bottom: var(--dl-space-space-unit);
  backdrop-filter: blur(3px);
  justify-content: space-between;
  background-color: rgba(183, 229, 255, 0.5);
}
.services-image {
  left: 0px;
  right: 0px;
  width: 138px;
  height: 28px;
  margin: auto;
  position: absolute;
  align-self: center;
  object-fit: cover;
}
.services-container1 {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: space-between;
  flex-direction: column;
}
.services-desktop-menu {
  width: 100%;
  display: flex;
  overflow: hidden;
  align-items: center;
  flex-shrink: 0;
  justify-content: space-between;
}
.services-links {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.services-navlink {
  text-decoration: none;
}
.services-navlink1 {
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.services-link {
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.services-link1 {
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.services-buttons {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.services-button {
  text-decoration: none;
}
.services-textframe {
  display: flex;
  padding: 0 10px;
  align-items: flex-start;
}
.services-icon-outlinemail {
  width: 18px;
  height: 18px;
}
.services-burger-menu {
  display: none;
}
.services-icon {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.services-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: flex;
  padding: 32px;
  z-index: 100;
  position: absolute;
  transform: translateX(100%);
  transition: 0.5s;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-white-w300);
}
.services-nav {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.services-top {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
}
.services-image1 {
  width: 138px;
  height: 28px;
  object-fit: cover;
}
.services-close-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.services-icon2 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.services-links1 {
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
.services-navlink2 {
  margin-bottom: var(--dl-space-space-unit);
  text-decoration: none;
}
.services-navlink3 {
  margin-bottom: var(--dl-space-space-unit);
  text-decoration: none;
}
.services-link2 {
  margin-bottom: var(--dl-space-space-unit);
  text-decoration: none;
}
.services-link3 {
  margin-bottom: var(--dl-space-space-unit);
  text-decoration: none;
}
.services-buttons1 {
  display: flex;
  margin-top: var(--dl-space-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.services-login {
  margin-right: var(--dl-space-space-twounits);
  text-decoration: none;
}
.services-icon4 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
  text-decoration: none;
}
.services-icon6 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  text-decoration: none;
}
.services-services {
  width: 100%;
  height: 100%;
  display: flex;
  overflow: hidden;
  position: relative;
  margin-top: var(--dl-space-space-fiveunits);
  align-items: center;
  flex-direction: column;
  background-color: rgba(255, 255, 255, 1);
}
.services-headerwrapper {
  display: flex;
  padding: 32px 0;
  align-items: center;
  flex-direction: column;
}
.services-text02 {
  color: var(--dl-color-black-b300);
  height: auto;
  text-align: left;
  line-height: 150%;
}
.services-div {
  width: 70px;
  height: 3px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: var(--dl-color-malibu-m300);
}
.services-grid {
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-twounits);
}
.services-servicesdiv {
  justify-content: flex-start;
}
.services-ticket {
  width: 80px;
  height: 80px;
}
.services-servicedescription {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text04 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-boat {
  width: 80px;
  height: 80px;
}
.services-servicedescription01 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text06 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-cruise {
  width: 80px;
  height: 80px;
}
.services-servicedescription02 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text08 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-departure {
  width: 80px;
  height: 80px;
}
.services-servicedescription03 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text10 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-train {
  width: 80px;
  height: 80px;
}
.services-servicedescription04 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text12 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-bus {
  width: 80px;
  height: 80px;
}
.services-servicedescription05 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text14 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-hotel-cart {
  width: 80px;
  height: 80px;
}
.services-servicedescription06 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text16 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120%;
  font-stretch: normal;
}
.services-ticket1 {
  width: 80px;
  height: 80px;
}
.services-servicedescription07 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text17 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-campingtent {
  width: 80px;
  height: 80px;
}
.services-servicedescription08 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text19 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120%;
  font-stretch: normal;
}
.services-certificate {
  width: 80px;
  height: 80px;
}
.services-servicedescription09 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text21 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: center;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-soccer {
  width: 80px;
  height: 80px;
}
.services-servicedescription10 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text26 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: center;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-visa {
  width: 80px;
  height: 80px;
}
.services-servicedescription11 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text31 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-internationalpassport {
  width: 80px;
  height: 80px;
}
.services-servicedescription12 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text33 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-checklist {
  width: 80px;
  height: 80px;
}
.services-servicedescription13 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text35 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-simcard {
  width: 80px;
  height: 80px;
}
.services-servicedescription14 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text37 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-change {
  width: 80px;
  height: 80px;
}
.services-servicedescription15 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text39 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-newlyweds {
  width: 80px;
  height: 80px;
}
.services-servicedescription16 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text41 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-calendar {
  width: 80px;
  height: 80px;
}
.services-servicedescription17 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text43 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-feast {
  width: 80px;
  height: 80px;
}
.services-servicedescription18 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text45 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: center;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-bike {
  width: 80px;
  height: 80px;
}
.services-servicedescription19 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text47 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: center;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-deliverytruck {
  width: 80px;
  height: 80px;
}
.services-servicedescription20 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text49 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-sportscar {
  width: 80px;
  height: 80px;
}
.services-servicedescription21 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text51 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-tour {
  width: 80px;
  height: 80px;
}
.services-servicedescription22 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text53 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-waitingroom {
  width: 80px;
  height: 80px;
}
.services-servicedescription23 {
  gap: 6px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
.services-text55 {
  color: var(--dl-color-black-b300);
  height: auto;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 500px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-footer {
  gap: 10px;
  display: flex;
  overflow: hidden;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  padding-top: var(--dl-space-space-threeunits);
  padding-left: var(--dl-space-space-fiveunits);
  padding-right: var(--dl-space-space-fiveunits);
  padding-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
  background-color: var(--dl-color-black-b300);
}
.services-addressdiv {
  gap: 20px;
  height: 156px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
.services-logo {
  width: 84.36363983154297px;
  height: 16px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.services-layer2 {
  top: -0.0056088753044605255px;
  left: 0px;
  width: 84.36144256591797px;
  height: 15.99014663696289px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.services-resfeberrlog-image {
  top: 0px;
  left: 0px;
  width: 84.36144256591797px;
  height: 15.99014663696289px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.services-vector {
  top: 0.24395084381103516px;
  left: 45.26580047607422px;
  width: 12px;
  height: 16px;
  position: absolute;
}
.services-vector1 {
  top: 4.725458145141602px;
  left: 34.10173416137695px;
  width: 10px;
  height: 11px;
  position: absolute;
}
.services-vector2 {
  top: 4.682069301605225px;
  left: 57.687278747558594px;
  width: 10px;
  height: 11px;
  position: absolute;
}
.services-vector3 {
  top: 4.640618324279785px;
  left: 7.818393707275391px;
  width: 10px;
  height: 11px;
  position: absolute;
}
.services-vector4 {
  top: 0px;
  left: 26.30961799621582px;
  width: 7px;
  height: 16px;
  position: absolute;
}
.services-vector5 {
  top: 5.0626044273376465px;
  left: 0px;
  width: 7px;
  height: 11px;
  position: absolute;
}
.services-vector6 {
  top: 5.0626044273376465px;
  left: 68.77983093261719px;
  width: 7px;
  height: 11px;
  position: absolute;
}
.services-vector7 {
  top: 5.0626044273376465px;
  left: 77.17111206054688px;
  width: 7px;
  height: 11px;
  position: absolute;
}
.services-vector8 {
  top: 4.482293605804443px;
  left: 18.71901512145996px;
  width: 7px;
  height: 11px;
  position: absolute;
}
.services-text57 {
  color: var(--dl-color-white-w50);
  height: auto;
  font-size: 14px;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 300px;
  line-height: 120.00000476837158%;
  font-stretch: normal;
}
.services-text66 {
  color: var(--dl-color-white-w50);
  height: auto;
  text-align: left;
  line-height: 120.00000476837158%;
  text-decoration: none;
}
.services-linksdiv {
  gap: 16px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
}
.services-link6 {
  display: contents;
}
.services-sociallinks {
  width: 40px;
  height: 40px;
  text-decoration: none;
}
.services-link7 {
  display: contents;
}
.services-sociallinks1 {
  width: 40px;
  height: 40px;
  text-decoration: none;
}
.services-link8 {
  display: contents;
}
.services-sociallinks2 {
  width: 40px;
  height: 40px;
  text-decoration: none;
}
@media(max-width: 1200px) {
  .services-image {
    width: 134px;
    height: 28px;
  }
  .services-image1 {
    width: 134px;
    height: 28px;
  }
  .services-footer {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
  }
}
@media(max-width: 991px) {
  .services-navbar-interactive {
    padding-top: var(--dl-space-space-halfunit);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-halfunit);
    justify-content: space-between;
  }
  .services-image {
    left: 0px;
    width: 86px;
    height: 18px;
    position: static;
  }
  .services-desktop-menu {
    display: none;
  }
  .services-burger-menu {
    right: var(--dl-space-space-unit);
    display: flex;
    position: absolute;
  }
  .services-image1 {
    left: 0px;
    width: 86px;
    height: 18px;
    position: static;
  }
  .services-services {
    margin-top: var(--dl-space-space-fourunits);
  }
  .services-headerwrapper {
    padding-top: var(--dl-space-space-oneandhalfunits);
    padding-bottom: var(--dl-space-space-oneandhalfunits);
  }
  .services-grid {
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
  }
}
@media(max-width: 767px) {
  .services-navbar-interactive {
    padding-left: 10px;
    padding-right: 10px;
  }
  .services-burger-menu {
    right: 10px;
    align-items: center;
    justify-content: center;
  }
  .services-navlink2 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .services-navlink3 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .services-link2 {
    margin-bottom: var(--dl-space-space-unit);
  }
  .services-link3 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .services-text57 {
    font-size: 11px;
  }
  .services-sociallinks {
    width: 32px;
    height: 32px;
  }
  .services-sociallinks1 {
    width: 32px;
    height: 32px;
  }
  .services-sociallinks2 {
    width: 32px;
    height: 32px;
  }
}
@media(max-width: 479px) {
  .services-navbar-interactive {
    padding: 10px;
  }
  .services-image {
    width: 80px;
    height: 16px;
  }
  .services-mobile-menu {
    padding: 16px;
  }
  .services-image1 {
    width: 80px;
    height: 16px;
  }
  .services-footer {
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
}
